ottomanottomanottoman@charset "UTF-8";
/* CSS Document */

a{
	background-color: #ccc;padding: 3%;
}

/* --------------------------------------------------
	特集　基本的に編集しない共通パーツ
-------------------------------------------------- */
iframe[name="google_conversion_frame"] {
	position: absolute;
}

.ginga-wrapper {
  overflow: auto;
}
.ginga-main {
  min-width: 1140px;
}
.ginga-footer {
  min-width: 1140px;
}
.inner {
  position: relative;
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
}
/* Clear Fix shared */
.clearAll {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* インナー */
#featureContents .inner {
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

/* フッタースカパーボタン */
.btn_skapa {
	padding-bottom: 50px;
	text-align: center;
	margin-top: 110px;
}
.btn_skapa01 {
	margin-top: 20px;
}

/* フッターシーズンボタン */
.btn_type02 a {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.btn_type02 a:last-child {
	margin-bottom: 0;
}	

/* フッター韓中LPボタン */
.bnr_history  {
    text-align: center;
    margin-top: 30px;
}
/* チャンネル銀河とはバナー */
#bnrArea {
	margin-top: 30px;
	padding: 0 0 80px;
	text-align: center;
}
#bnrArea a {
	margin: 0 10px 0 0;
}
#bnrArea a img {
	vertical-align: middle;
}
#featureContents {
	font-size: 18px;
	line-height: 1.8;
}

#featureContents a img {
	transition: all 0.3s;
}

/* featureNewsArea */
#featureNewsArea {
	max-width: 740px;
	width: 90%;
	margin:0 auto;
	background-color:#fff;
	padding:27px 30px 0 30px;
	margin-bottom:70px;
	line-height: 1.8;
}
#featureNewsArea h3 {
	border-left: #112a50 solid 10px;
	padding-left: 15px;
	color: #010101;
	font-weight: bold;
}
#featureNewsArea .article {
	margin-top:20px;
	padding-bottom:18px;
	border-bottom: #dcdcdc solid 1px;
}
#featureNewsArea .article:last-child{
	border-bottom:none;
}
#featureNewsArea .article .newsThumbnail {
	border: #dcdcdc solid 1px;
	width: 110px;
	float: left;
}
#featureNewsArea .article dl {
	font-size:14px;
	float: right;
  width: 540px;
}
#featureNewsArea .article dt {
	color:#4f4f4f;
}
#featureNewsArea .article dd a {
  color: #010101;
}
#featureNewsArea .article dd.copyright {
	font-size:8px;
	color:#a2a2a2;
	padding-top:20px;
}

/* tableArea */
#timetableArea {
	padding-bottom: 50px;
	margin-top: 100px;
}
#timetableArea h3 {
	text-align: center;
}
#timetableArea table {
	font-size: 18px;
	line-height: 1.5;
	margin-top: 20px;
}
#timetableArea table a {
	color: #588bff;
}
#timetableArea table th, #timetableArea table td {
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #cecfcf;
	padding-top: 15px;
	padding-bottom: 15px;
}
#timetableArea table td a {
	color: #588bff;
}
#timetableArea table th {
	padding-left: 25px;
	padding-right: 15px;
	width: 45%;
}
#timetableArea table td.title {
	font-weight: bold;
	padding-right: 15px;
}
#timetableArea table td.date {
	width: 100px;
	padding-right: 15px;
}
#timetableArea table td.time {
	width: 210px;
	padding-right: 15px;
}



/* --------------------------------------------------
	ナビゲーション
-------------------------------------------------- */
#featureContentsNavi {
	height: 110px;
}
#featureContentsNavi .navInner {
	background-image: url(/feature/ottoman/common/images/nav_bg.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 114px;
}
#featureContentsNavi ul {	
	overflow: hidden;
	margin: 0 auto;
	width: 1140px;
}
#featureContentsNavi.fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 50000;
	width: 100%;
	height: 114px;
}
#featureContentsNavi li a, 
#featureContentsNavi li.current {
	display: block;
	height: 114px;
	background-image: url(/feature/ottoman/common/images/nav.png);
	background-repeat: no-repeat;
}
#featureContentsNavi li{
	float: left;
	text-indent: -9999px;
	/*width: 285px;*/
	height: 114px;
}
#featureContentsNavi li.nav01 {
	width: 210px;
}
#featureContentsNavi li.nav02 {
	width: 180px;
}
#featureContentsNavi li.nav03 {
	width: 180px;
}
#featureContentsNavi li.nav04 {
	width: 210px;
}
#featureContentsNavi li.nav05 {
	width: 180px;
}
#featureContentsNavi li.nav06 {
	width: 180px;
}

#featureContentsNavi li a {
	overflow: hidden;
	display: block;
}

/* 背景画像位置 */
#featureContentsNavi li.nav01 a {
	background-position: 0px 0;
}
#featureContentsNavi li.nav02 a {
	background-position: -210px 0;
}
#featureContentsNavi li.nav03 a {
	background-position: -390px 0;
}
#featureContentsNavi li.nav04 a {
	background-position: -570px 0;
}
#featureContentsNavi li.nav05 a {
	background-position: -780px 0;
}
#featureContentsNavi li.nav06 a {
	background-position: -960px 0;
}

#featureContentsNavi li.nav01 a:hover, #featureContentsNavi li.nav01.current {
	background-position: 0px -114px;
}
#featureContentsNavi li.nav02 a:hover, #featureContentsNavi li.nav02.current {
	background-position: -210px -114px;
}
#featureContentsNavi li.nav03 a:hover, #featureContentsNavi li.nav03.current {
	background-position: -390px -114px;
}
#featureContentsNavi li.nav04 a:hover, #featureContentsNavi li.nav04.current {
	background-position: -570px -114px;
}
#featureContentsNavi li.nav05 a:hover, #featureContentsNavi li.nav05.current {
	background-position: -780px -114px;
}
#featureContentsNavi li.nav06 a:hover, #featureContentsNavi li.nav06.current {
	background-position: -960px -114px;
}


/* --------------------------------------------------
	メインビジュアル
-------------------------------------------------- */
#featureContents .mainVisualTop {
	height: 590px;
	background-image: url(/feature/ottoman/images/img_main.png);
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center 0px;
	text-indent: -9999px;
	position: relative;
}
#featureContents .mainVisualTop .inner {
	width: 1140px;
}
#featureContents .mainVisualTop .btnSkapa {
	text-indent: 0;
	position: absolute;
	top: 348px;
	right: -33px;
}
#featureContents .mainVisualTop .btnSkapa02 {
	top: 482px;
}
#featureContents .mainVisualTop .specialInterview {
	position:absolute;
	text-indent:0;
	top:460px;
	left:85px;
}
#featureContents .mainVisualTop .banner {
	position:absolute;
	text-indent:0;
	top:490px;
	left:50px;
}

/* シーズン間リンク */
#featureContents .mainVisualTop nav {
	text-indent: 0;
	position: absolute;
	top: 400px;
	left: 2px;
	display: flex;
	flex-direction: column;
}

#featureContents .mainVisualTop nav a {
	margin-bottom: 6px;
	display: block;
}

/* MV上のON Air情報 */
#featureContents .mainVisualTop .mvBtnOnAir01 {
	position: absolute;
	text-indent:0;
	top: 15px;
	right: 220px;	
}
/*MVキャッチコピー*/
#featureContents .mainVisualTop .mvCopy01 {
	position: absolute;
	top: 300px;
	right: 10px;
	text-indent: 0;
	margin: 0;
}

/* MV上の無料放送ボタン */
#featureContents .mainVisualTop .mvBtnFree01 {
	position: absolute;
	text-indent:0;
	top: 385px;
	right: 35px;
}

/* MV上のシーズンボタン */
#featureContents .mainVisualTop .mvSeason01 nav {
	position: absolute;
	text-indent: 0;
	top: 400px;
	left: 2px;
	display: flex;
	flex-direction: column;
}
#featureContents .mainVisualTop .mvSeason01 nav a {
	margin-bottom: 6px;
	display: block;
}

/* トップ以下のメインビジュアル */
#featureContents .mainVisual02 {
	height: 220px;
	background-color: #000;
	background-image: url(/feature/ottoman/common/images/img_main02.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	text-indent: -9999px;
}
#featureContents .featureTitle01 {
	text-align: center;
	margin-bottom: 40px;
	margin-top: -30px;
}
#featureContents .featureTitle02 {
	text-align: center;
	margin-bottom: 40px;
	margin-top: -30px;
}
#featureContents .featureTitle04 {
	text-align: left;
	margin-bottom: 30px;
}

#featureContents .contents {
	padding-top: 75px;
	padding-bottom: 10px;
	color: #fff;
	background-color: #000000;
	background-image: url("/feature/ottoman/common/images/bg.png");
	background-repeat: repeat-y;
	background-position: center top;
}
/* section */
#featureContents .section01 {
	margin-bottom: 40px;
}
#featureContents .section01.lastSection {
	margin-bottom: 90px;
}
#featureContents .section01 .title {
	margin-bottom: 30px;
	text-align: center;
}
#featureContents .section01 .text {
	margin-bottom: 30px;
}
/* column */
#featureContents .column01, #featureContents .column02 {
	overflow: hidden;
	zoom: 1;
}
#featureContents .column01 .text, #featureContents .column02 .text {
	width: 470px;
}
#featureContents .column01 .text {
	float: left;
}
#featureContents .column01 .text.pointsText {
	width: 620px;
}
#featureContents .column02 .text.pointsText {
	width: 620px;
}
#featureContents .column01 .text span {
	color: #33aec9;
	font-weight: bold;
}
#featureContents .column01 .image {
	float: right;
}
#featureContents .column02 .text {
	float: right;
}
#featureContents .column02 .image {
	float: left;
}

#featureContents .contWrapper01 {
	overflow: hidden;
}
#featureContents .contWrapper01 .contLeft {
	float: left;
}
#featureContents .contWrapper01 .contRight {
	float: right;
}

/* --------------------------------------------------
	シーズン3までのあらすじ
-------------------------------------------------- */
#featureContents .textMovie {
	color: #588bff;
	font-size: 28px;
	font-weight: bold;
	margin-top: 14px;
	padding: 10px 0;
	text-align: center;
	border-top: 1px solid #588bff;
	border-bottom: 1px solid #588bff;
	margin-left: auto;
    margin-right: auto;
    width: 570px;
}

/* --------------------------------------------------
	動画
-------------------------------------------------- */
#featureContents .movieBlock {
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center;
}

/* --------------------------------------------------
	人物紹介
-------------------------------------------------- */
#featureContents .castItem01 {
	float: left;
	width: 465px;
	margin-right: 50px;
	margin-bottom: 30px;
}
#featureContents .castItem01:nth-child(2n) {
	margin-right: 0;
}
#featureContents .castItem01:nth-child(2n + 1) {
	clear: both;
}
#featureContents .castItem01 dl dt {
	margin-bottom: 15px;
}
#featureContents .castItem01 dl dd p {
	margin-top: 10px;
}
#featureContents .castItem01 dl dd p.castName {
	text-align: center;
}
#featureContents .contWrapper01 + .contWrapper01 {
	margin-top: 60px;
}

/* --------------------------------------------------
	歴史ドラマ年表
-------------------------------------------------- */
#featureContents .featureTitleHistory {
	text-align: center;
}

#featureContents .comingSoon {
	font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho,"HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	font-size: 50px;
	padding: 20px 0 50px;
}

/* --------------------------------------------------
	あらすじ
-------------------------------------------------- */
#featureContents .storyTab {
	border-bottom: 1px solid #112a50;
}

#featureContents .storyTab ul {

	overflow: hidden;
	zoom: 1;
	width: 910px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}

#featureContents .storyTab ul li {
	width: 290px;
	height: 71px;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
}

#featureContents .storyTab ul li:last-of-type {
	margin-right: 0;
}

#featureContents .storyTab ul .story01 {
	background-image: url(/feature/ottoman/story/images/btn_tab_01_off.png);
}

#featureContents .storyTab ul .story02 {
	background-image: url(/feature/ottoman/story/images/btn_tab_02_off.png);
}

#featureContents .storyTab ul .story03 {
	background-image: url(/feature/ottoman/story/images/btn_tab_03_off.png);
}

#featureContents .storyTab ul .story01:hover,
#featureContents .storyTab ul .story01.on {
	background-image: url(/feature/ottoman/story/images/btn_tab_01_on.png);
}

#featureContents .storyTab ul .story02:hover,
#featureContents .storyTab ul .story02.on {
	/*cursor: default;*/
	background-image: url(/feature/ottoman/story/images/btn_tab_02_on.png);
}

#featureContents .storyTab ul .story03:hover,
#featureContents .storyTab ul .story03.on {
	/*cursor: default;*/
	background-image: url(/feature/ottoman/story/images/btn_tab_03_on.png);
}

#featureContents .storyTab ul .story02.gray {
	cursor: default;
	background-image: url(/feature/ottoman/story/images/btn_tab_02_off.png);
}


#featureContents .storyTab ul .story03.gray {
	cursor: default;
	background-image: url(/feature/ottoman/story/images/btn_tab_03_off.png);
}

#featureContents .storyContent {
	width: 980px;
	margin: 0 auto;
	background-image: url("/feature/ottoman/story/images/bg_story.png");
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 15px;
}
#featureContents .storyContent .storyArea {
	display: none;
}
#featureContents .storyContent .storyArea.active {
	display: block;
}
#featureContents .storyContent .storyArea .section {
	padding-top: 40px;
}
#featureContents .storyContent .storyArea .section .ttl {
	text-align: center;
	font-size: 18px;
	padding: 0 0 12px 0;
	
}
#featureContents .storyContent .storyArea .section .ttl span {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #112a50;
	font-size: 24px;
	font-weight: bold;
}
#featureContents .storyContent .storyArea .section .txt {
	color: #000;
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 50px;
	padding-right: 50px;
	background-image: url("/feature/ottoman/story/images/bg_tab.png");
	background-repeat: no-repeat;
}
#featureContents .storyContent .storyArea .section .txt02 {
	color: #000;
	padding-top: 20px;
	padding-bottom: 80px;
	padding-left: 50px;
	padding-right: 50px;
	background-image: url("/feature/ottoman/story/images/bg_tab.png");
	background-repeat: no-repeat;
	text-align: center;
}
